.contenedor {
    display: flex;
    align-items: center;
}

.sobre-festival {
    padding: $separacion 0;  

    display: block;

    @include tablet {
        @include grid(2, $separacion);
    }
}

.contenido-festival {
    display: flex;
    flex-direction: column;
    justify-content: center;

    h2 {
        font-size: 3rem;
        
    }

    .fecha {
        color: $rosa;
        font-weight: $bold;
    }

    .texto{
        font-weight: 1.5;
    }
}
